locked
Microsoft .NET Framework RRS feed

  • Question

  • Hello, I couldn't find version 3.0 of Microsoft .NET Framework (it has also been removed from the installation link). Where can I find it and could the latest versions of the .NET Framework work well with Songsmith? Thanks. 

    Ermias

    Tuesday, September 2, 2014 5:52 AM

All replies

  • Did you receive an error about the .NET Framework when installing Songsmith?  What version of Windows are you running?

    Hopefully we can get you pointed in the right direction.

    -Dan from the Songsmith team


    Monday, September 8, 2014 8:22 PM
    Owner